@echo off
echo Open Watcom Build Environment
SET PATH=C:\fdos\WATCOM\BINW;%PATH%
SET INCLUDE=C:\fdos\WATCOM\H;%INCLUDE%
SET WATCOM=C:\fdos\WATCOM
SET EDPATH=C:\fdos\WATCOM\EDDAT
SET WIPFC=C:\fdos\WATCOM\WIPFC
